Subject: CCL:question on Gauss98 output

From: Wang Xuelin <[email-masked]>
Date: Fri, 7 Sep 2001 14:51:10 -0700 (PDT)

Hello:
 
When I run a frequency calculation job by using
Gauss98( B3LYP/cc-pcV5Z for ccl), I met a problem.
This is a new error message for me. the error
message
is: 
 
 "Problem detected with inexpensive integrals.
  Switching to full accuracy and repeating last
 cycle.
  Warning!  Spurious integrated density:
  NE=   23 NElCor=    0 Integral=    0.00000
 Tolerance=1.00D-03
  Consistency failure #2 in CalDSu.
  Error termination via Lnk1e in
 /usr/local/apps/chemistry/g98a9/g98/l502.exe."

 I run this job on modi4, supercomputer center of
UIUC. job was submitted to lt_sj queue( a queue which
is focused on dealing with large job. time limit is
400 hours and memory limit is less than 2 GB). modi4
is a unix operating system. I can run this job if I
use cc-pcvqz basis sets( a little smaller than
cc-pcv5z basis set.)
 
 I look forward to receiving reply from experts
 familiar with gauss98 and DFT. if you need more
information, mail me.
 
your kind assistance will be highly appreciated.
 
 Thanks
 
 Xuelin Wang
 Dept. of Chemistry
 University of North Texas.
 [email-masked]

 __________________________________________________
> Do You Yahoo!?
> Get email alerts & NEW webcam video instant
> messaging with Yahoo! Messenger
> http://im.yahoo.com
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |   
> Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com